= simple_form_for @plan do |form|

  -if @plan.errors.any?
    #errorExplanation
      %h2= "#{pluralize(@plan.errors.count, "error")} prohibited this #{Plan.name.titleize} from being saved:"
      %ul
        - @plan.errors.full_messages.each do |msg|
          %li= msg  

  = form.input :start
  = form.input :end
  = form.input :content
  = form.association :cow, :label_method => lambda{|x| x.ear_tag}

  .actions
    = form.button :submit